import * as yup from 'yup'

export const reparationTypeSchema = yup.object().shape({
  id: yup.string(),
  intitule: yup.string().required('Le titre est requis'),
  observation: yup.string(),
  isActive: yup.boolean().default(true),
}) 